	../data/qalculate-gtk.desktop.in \
	../data/qalculate-gtk.appdata.xml.in \
	../data/argumentrules.ui \
	../data/calendarconversion.ui \
	../data/csvexport.ui \
	../data/csvimport.ui \
	../data/datasetedit.ui \
	../data/datasets.ui \
	../data/decimals.ui \
	../data/functionedit.ui \
	../data/functions.ui \
	../data/main.ui \
	../data/matrix.ui \
	../data/matrixedit.ui \
	../data/namesedit.ui \
	../data/nbases.ui \
	../data/percentage.ui \
	../data/periodictable.ui \
	../data/plot.ui \
	../data/precision.ui \
	../data/preferences.ui \
	../data/setbase.ui \
	../data/simplefunctionedit.ui \
	../data/unitedit.ui \
	../data/units.ui \
	../data/unknownedit.ui \
	../data/variableedit.ui \
	../data/variables.ui \
	../src/main.cc \
	../src/interface.cc \
	../src/callbacks.cc
